
RSBag - Tasks #511
Implement bag-record tool
08/18/2011 07:03 PM - J. Moringen

Status: Resolved Start date: 08/18/2011
Priority: Normal Due date: 08/22/2011
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 08/18/2011 07:04 PM - J. Moringen
- Subject changed from implement bag-record tool to Implement bag-record tool

#2 - 08/23/2011 11:53 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

Available here:
    -  0.4 i686
    -  0.4 x86_64
    -  0.5 i686
    -  0.5 x86_64

#3 - 08/26/2011 04:29 AM - J. Moringen
- Project changed from Robotics Service Bus to RSBag
- Category deleted (Common Lisp Tools)
https://ci.cor-lab.de/job/cl-rsbag-tools-stable/label=ubuntu_lucid_32bit/
https://ci.cor-lab.de/job/cl-rsbag-tools-stable/label=ubuntu_lucid_64bit/
https://ci.cor-lab.de/job/cl-rsbag-tools/label=ubuntu_lucid_32bit/
https://ci.cor-lab.de/job/cl-rsbag-tools/label=ubuntu_lucid_64bit/

